JNA API 3.3.0

## com.sun.jna.platform.dnd
Interface DropTargetPainter

    public interface DropTargetPainter

Provides a callback for `DropHandler` to customize drop target feedback.

Author:
  twall

Method Summary
`void` | `paintDropTarget(DropTargetEvent e, int action, Point location)`

Method Detail

### paintDropTarget

    void paintDropTarget(DropTargetEvent e,
                         int action,
                         Point location)

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.